GRUB-MKRESCUE(1)

NAVN
grub-mkrescue - make a GRUB rescue image

OVERSIKT
grub-mkrescue [VALG...] [VALG] KILDE...

BESKRIVELSE
Lag oppstartbart GRUB-bilde for CD-ROM, disk, minnepenn og diskett.

--compress=no|xz|gz|lzo
    komprimer GRUB-filer (valgfritt)

--disable-shim-lock
    disable shim_lock verifier

--dtb=FIL
    bygg inn spesifikk DTB

-d, --directory=MAPPE
    use images and modules under DIR [default=/usr/lib/grub/<platform>]

--fonts=SKRIFTTYPER
    installer SKRIFTTYPER (standard=unicode)

--install-modules=MODULER
    bare installer valgte MODULER og ting de er avhengige av (standard=alle)

-k, --pubkey=FIL
    bruk valgt FIL som offentlig nøkkel for signaturkontroll

--locale-directory=DIR bruk oversettelser i valgt mappe (DIR)
    [standard=/usr/share/locale]

--locales=REGIONER
    bare installer valgte REGIONER (standard=alle)

--modules=MODULER
    last inn valgte MODULER på forhånd

--sbat=FIL
    SBAT metadata

--themes=TEMAER
    installer TEMAER (standard=starfield)

-v, --verbose
    skriv ut detaljerte meldinger

--arcs-boot
    slå på ARCS-oppstart (for store mips-maskiner, stort sett SGI). Dette slår av HFS+, APM, sparc64 og oppstart av i386-pc som diskbilde

--core-compress=xz|none|auto
    velg komprimeringsmetoden som skal brukes på kjernebildet

--label-bgcolor=FARGE
    bruk valgt FARGE på etikett-forgrunnen

--label-color=FARGE
    bruk valgt FARGE på etikett

--label-font=FIL
    bruk valgt FIL som skrifttype på etikett

-o, --output=FIL
    lagre utdata i valgt FIL (påkrevet)

--product-name=STRENG
    bruk STRENG som produktnavn

--product-version=STReNG
    bruk STRENG som produktversjon

--rom-directory=MAPPE
    lagre ROM-bilder i valgt MAPPE (valgfritt)

--sparc-boot
    slå på sparc-oppstart. Dette slår av HFS+, APM, ARCS oppstart av i386-pc som diskbilde

--xorriso=FIL
    bruk FIL som xorriso (valgfritt)

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

Lager et CD-/USB-/diskettbilde som kan starte maskinen. Argumenter - bortsett fra valg som gjelder dette programmet - videresendes til xorriso, og bestemmer kildefiler, kildemapper og andre mkisofs-valg (se utskriften av «xorriso -as mkisofs -help»).

Valget -- bytter til xorrisos egen kommandomodus.

Send e-post til <bug-xorriso@gnu.org> for å få hjelp til xorriso.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-mkimage(1)

Den fullstendige dokumentasjonen for grub-mkrescue opprettholdes som en Texinfo manual. Dersom info og grub-mkrescue programmene er riktig installert på ditt sted burde kommandoen

    info grub-mkrescue

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.